body{
	background:url(imgs/fondo_cabecera.jpg) top repeat-x;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
            .error {
                color: #F00;
            }
            .exito{
                color: #0e7d03;
            }
img{
	border:none;
}
#cabecera{
	margin:auto;
	width:900px;
	height:140px;
	padding-top:10px;
}
#menu{
	margin:auto;
	width:900px;
	height:47px;
	background:url(imgs/menu.png) center no-repeat;
	padding-right:50px;
}
#menu div{
	float:right;
	cursor:pointer;
	margin-right:15px;
}
#btn1{
	width:156px;
	height:25px;
	margin-top:8px;
	background: transparent url(imgs/boton_inicio.png) 0px 2px;
}
#btn1s{
	width:156px;
	height:34px;
	margin-top:2px;
	background: transparent url(imgs/boton_inicio.png) 0px -22px;
}
#btn1:hover{
	height:34px;
	margin-top:2px;
	background: transparent url(imgs/boton_inicio.png) 0px -22px;
}
#btn2{
	width:156px;
	height:25px;
	margin-top:8px;
	background: transparent url(imgs/boton_productos.png) 0px 2px;
}
#btn2s{
	width:156px;
	height:34px;
	margin-top:2px;
	background: transparent url(imgs/boton_productos.png) 0px -22px;
}
#btn2:hover{
	height:34px;
	margin-top:2px;
	background: transparent url(imgs/boton_productos.png) 0px -22px;
}
#btn3{
	width:156px;
	height:25px;
	margin-top:8px;
	background: transparent url(imgs/boton_contactanos.png) 0px 2px;
}
#btn3s{
	width:156px;
	height:34px;
	margin-top:2px;
	background: transparent url(imgs/boton_contactanos.png) 0px -22px;
}
#btn3:hover{
	height:34px;
	margin-top:2px;
	background: transparent url(imgs/boton_contactanos.png) 0px -22px;
}
#cuerpo{
	margin:auto;
	width:936px;
	background:url(imgs/gradiente.png) center repeat-y;
}
#banner{
	margin:auto;
	width:900px;
	height:380px;
}
#contenido{
	margin:auto;
	width:890px;
	margin-top:15px;
	margin-bottom:15px;
}
#pie{
	background:url(imgs/fondo_piedepagina.jpg) repeat-x;
	color:#FFF;
	font-size:12px;
	background-color:#402a1c;
}
#producto_bg{
	background:url(imgs/galeria_productos.png) center no-repeat;
	width:218px;
	height:196px;
}
#producto_img{
	height:165px;
	width:212px;
	padding-top:5px;
}
#producto_name{
	height:20px;
	width:212px;
	padding-top:2px;
	font-weight:bold;
	text-align:center;
}
#formulario{
	/* background:url(imgs/fondo_formulario.jpg) center no-repeat; */
	border: solid #b4b3b1; 
	background-color: #e2e2e2;
	width:548px;
	padding: 0 0 40px 0;

}


/*** set the width and height to match your images **/
#slideshow {
    position:relative;
}

#slideshow IMG {
	position:absolute;
	z-index:8;
	opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}